# معرفی کتاب اول پادشاهان

## بخش ۱: اطلاعات کلی

#### رئوس مطالب کتاب اول پادشاهان

۱. داود میمیرد و سلیمان حکومت می‌کند (۱: ۱-۲: ۴۶)

۲. سلیمان سلطنت می‌کند (۳: ۱-۱۱: ۴۳)

  * سلیمان حکیم و ثروتمند می‌شود (۳: ۱-۴: ۴۳)
  * معبد سلیمان (۵: ۱-۸: ۶۶)
  * صعود و افول سلیمان&nbsp;(۹: ۱-۱۱: ۴۳)

۳. تقسیم ممالک (۱۲: ۱-۱۴: ۳۱)

  * رحبعام جانشین سلیمان شد (۱۲: ۱-۲۴)
  * یربعام بر قلمروی شمالی اسرائیل حکومت می‌کند (۱۲: ۲۵-۳۳)
  * اخیا به ضد یربعام نبوت می‌کند (۱۳: ۱-۱۴: ۲۰)
  * عاقبت رحبعام (۱۴: ۲۱-۳۱)

۴. پادشاهان و وقایع در اسرائیل و یهودا (۱۵: ۱-۲۲: ۵۳)

  * اخیا و آسا در یهودا (۱۵: ۱-۲۴)
  * ناداب در اسرائیل (۱۵: ۲۵-۳۲)
  * بعشا در اسرائیل (۱۵: ۳۳-۱۶: ۷)
  * ایله در اسرائیل (۱۶: ۸-۱۴)
  * زمری در اسرائیل (۱۶: ۱۵-۲۲)
  * عمری در اسرائیل (۱۶: ۲۳-۲۸)
  * اخاب در اسرائیل (۱۶: ۲۹-۲۲: ۴۰)
  * یهوشافاط در یهودا (۲۲: ۴۱-۵۰)
  * اخزیا در اسرائیل (۲۲: ۵۱-۵۳)

#### کتاب اول و دوم پادشاهان در چه مورد است؟

این کتاب‌ها دربارۀ این است که از زمان پادشاهی سلیمان تا زمانیکه قلمروی شمالی و جنوبی ویران شد، چه اتفاقی برای قوم اسرائیل افتاد. این کتاب‌ها شرح می‌دهند که چطور اسرائیل بعد از مرگ سلیمان به دو پادشاهی تقسیم شد. همچنین دربارۀ تمام پادشاهانی که&nbsp;بعد از مرگ سلیمان&nbsp;بر هر قلمرو حکومت می‌کردند، سخن می‌گوید.

در قلمروی جنوبی، برخی پادشاهان آنچه را که یهوه درست [شایسته] تشخیص می‌داد را انجام می‌دادند. برای مثال، یوشیای پادشاه معبد را بازسازی کرد و پرستش یهوه را اصلاح نمود. او به کاهن اعظم که نسخه‌ای از حکم یهوه را در اورشلیم پیدا کرده بود، پاسخ داد (دوم پادشاهان ۲۲-۲۳). با این حال، تمام پادشاهان قلمروی شمالی شرور بودند. 

آشوریان قلمروی شمالی را در سال ۷۲۲ قبل از میلاد خراب کردند. بابلیان قلمروی جنوبی را سال ۵۸۶ قبل از میلاد ویران نمودند.&nbsp;

#### 

#### اسم این کتاب چطور باید ترجمه شود؟&nbsp;

کتاب اول و دوم پادشاهان در ابتدا به زبان عبری یک کتاب بودند. آنها وقتی به یونانی ترجمه شدند به دو کتاب تقسیم شدند. مترجمین احتمالاً اسامی معنی‌دار بسیاری برگزیدند، از قبیل «اولین کتاب دربارۀ پادشاهان» و «دومین کتاب دربارۀ پادشاهان.»

(See: [[rc://en/ta/man/translate/translate-names]])

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی مهم

#### هدف کتاب‌های اول و دوم پادشاهان چه بود؟

این کتاب‌ها احتمالاً در زمان تبعید، بعد از اینکه بابلیان معبد را خراب کردند، به پایان رسیدند. آنها نشان می‌دهند که چگونه وفادار بودن به یهوه باعث برکت و سعادت قوم می‌شود و پرستش بت‌ها و وفادار نبودن منجر به مجازات و ویرانی آنها می‌گردد.

## بخش ۳: مسائل مهم ترجمه

#### چرا کتاب اول و دوم پادشاهان به طور غیر مستقیم شخص را خطاب می‌کند؟

در کتاب مقدس، مردم وقتی با شخصی در مقامی بالاتر از خود صحبت می‌کردند، اغلب خود را «خادمینت» می‌نامیدند. خطاب غیرمستقیم مردم به این روش برای احترام به شخص مورد خطاب انجام می‌شد. در زبان انگلیسی گاهی از عنوان «آقا» به این روش استفاده می‌کنند. اما یک مترجم باید از هر عبارتی که در زبان مقصد معمول است&nbsp;به منظور احترام به کسیکه در موقعیتی برتر قرار دارد،&nbsp;استفاده کند.

#### «آنچه در نظر خدا درست (یا شرورانه) است» به چه معناست؟

نویسنده این اصطلاح را در تمامی کتاب اول و دوم پادشاهان تکرار می‌کند. اینجا «در نظر یهوه» به آنچه یهوه دربارۀ کسی فکر می‌کند اشاره دارد.&nbsp;اگر پادشاهی امین و مطیع عهد باشد،&nbsp;عمل او طبق خواسته خداوند پیش می‌رفت.&nbsp;اگر پادشاهی امین و مطیع به عهد نباشد،&nbsp;عمل او برخلاف خواسته خداوند پیش می‌رفت&nbsp;[شریرانه عمل می‌نمود].

#### مفهوم اصطلاح «اسرائیل» چیست؟

اسم «اسرائیل» به روش‌های مختلف بسیاری در کتاب مقدس استفاده شده است. یعقوب پسر اسحاق بود. خدا اسمش را به اسرائیل تغییر داد. نوادگان یعقوب امتی شدند که آنها را نیز اسرائیل می‌نامیدند. سرانجام، امت اسرائیل به دو قلمرو تقسیم شد. قلمروی شمالی اسرائیل نام&nbsp; داشت. قلمروی جنوبی یهودا نام&nbsp; داشت.

(See: [[rc://en/tw/dict/bible/kt/israel]])

#### آیا می‌توانم کتاب اول پادشاهان را قبل از کتاب اول و دوم سموئیل ترجمه کنم؟

کتاب‌های اول و دوم سموئیل باید قبل از کتاب اول پادشاهان ترجمه شوند، چون کتاب اول پادشاهان از جاییکه دوم سموئیل تمام می‌شود، ادامه می‌یابد.