# پیشگفتاری دربارۀ دوم پطرس

## بخش ۱: معرفی کلی

#### رئوس مطالب کتاب دوم پطرس

۱. معرفی (۱:۱-۲)  
۲.یادآوری اینکه زندگی نیکویی داشته باشیم، زیرا خدا به ما توانایی آن را بخشیده است (۳:۱-۲۱)  
۳.هشدار دربارۀ معلمان دروغین (۱:۲-۲۲)  
۴.تشویق به جهت آمادگی برای بازگشت دوبارۀ عیسا (۱:۳-۱۷)

#### چه کسی کتاب دوم پطرس را نوشته است؟

نویسنده خود را شمعون پطرس معرفی می‌کند. شمعون پطرس یکی از رسولان بود. او کتاب اول پطرس را نیز نوشته است. احتمالا او این نامه را هنگامی که در روم زندانی بود و پیش از آنکه بمیرد، نوشته است. او این نامه‌ را، نامۀ دوم می‌نامد، بنابراین می‌توانیم زمان نوشتن آن را پس ازنامه اول پطرس بدانیم. همچنین، او این نامه را خطاب به همان شنوندگان نخستینش نوشته است. احتمال دارد که شنوندگان او مسیحیانی باشند که در آسیای صغیر[آناتولی] پراکنده شده بودند.

#### کتاب دوم پطرس دربارۀ چیست؟

پطرس این نامه را برای تشویق ایمانداران نوشته است تا زندگی نیکویی داشته باشند. او می‌خواست به ایشان دربارۀ معلمان دروغینی که می‌گفتند عیسی به این زودی‌ها باز نمی‌گردد، هشدار دهد. او به ایشان گفت که عیسا در بازگشت خود تأخیر نخواهد کرد، بلکه خدا به مردم فرصت داده است تا توبه کنند و نجات بیابند.

#### &nbsp;نام این کتاب چگونه برگردانده می‌شود؟

شاید مترجمان تصمیم بگیرند که این&nbsp; کتاب را با نام سنتی خود که " ۲ پطرس" یا "دوم پطرس" است بنامند. یا شاید بخواهند نام گویاتری برایش برگزینند، مانند: "نامۀ دوم پطرس" یا "دومین نامۀ نوشته شده توسط پطرس".

([[See:&nbsp;[[rc://en/ta/man/translate/translate-names)

## بخش ۲: &nbsp;مفاهیم مهم مذهبی و فرهنگی

#### پطرس بر ضدّ چه کسانی صحبت کرده است؟

امکان دارد که پولس بر ضدّ آن کسانی که به نام "گنوسی‌ها " شناخته می‌شوند صحبت کرده باشد. این معلمان، تعالیم کتاب مقدس را به نفع خویش تحریف کرده بودند. آنها پایبند اخلاقیات نبودند و دیگران را نیز ترغیب می‌کردند که این گونه زندگی کنند.

#### "کتاب مقدس الهام خداست" به چه معناست؟

اصول کتاب مقدس بسیار مهم هستند. کتاب دوم پطرس به خواننده کمک می‌کند تا متوجه بشود که در حالیکه هر کدام از نویسندگان کتاب مقدس سبک ویژۀ خود را برای نوشتن دارند، ولی خدا نویسندۀ حقیقی کلام است. (۲۰:۱-۲۱)

## بخش ۳: موضوعات مهم ترجمه

دوم شخص جمع

در این کتاب، واژۀ "من" به پطرس اشاره دارد. همچنین واژۀ "شما" که دوم شخص جمع است همواره به شنوندگان پطرس اشاره دارد.

&nbsp;[[(See:&nbsp;[[rc://en/ta/man/translate/figs-exclusive]]&nbsp;and&nbsp;[[rc://en/ta/man/translate/figs-you)

#### موضوعات اصلی در متن کتاب دوم پطرس چیست؟

در آیات زیر، ترجمه‌های جدیدترِ کتاب مقدس با ترجمه‌های قدیمی‌تر آن فرق دارند. برای نمونه، ترجمۀ “ULB" &nbsp;خوانشی مدرن دارد ولی خوانش قدیمی را نیز در پاورقی نوشته است. اگر در زبان مقصد پیش از آن ترجمۀ کتاب مقدس وجود داشته است، مترجمان باید آن خوانشی را که در این ترجمه‌ وجود دارد، در نظر بگیرند. در غیر این صورت، به مترجمان توصیه می‌شود که خوانش جدید و مدرن را سبک و سیاق خویش قرار بدهند.

  * " به زنجیرهای ظلمت سپرد تا برای داوری نگاه داشته شوند” (۴:۲). ترجمه‌ای جدیدتر می‌گوید: "در سیاهچال‌های تاریک محبوس کرد تا برای داوری نگاه داشته شوند."
  * "لکه‌ها و عیب‌ها هستند که در ضیافت‌های محبتانه خود عیش و عشرت می‌نمایند وقتی که با شما شادی می‌کنند” (۱۳:۲). در ترجمه‌ای دیگر آمده است: " لکه‌های ننگی هستند که حتی به هنگام شرکت در ضیافت با شما، از غرقه شدن در لذات فریبندۀ خویش دست بر نمی‌کشند."
  * " بلعام پسر بصور” (۱۵:۲) در ترجمه‌های دیگر "بلعام بن بعور" آمده است.
  * "عناصر سوخته شده، از بین خواهند رفت و زمین با هر چه در آن است، ذوب خواهد گشت” (۱۰:۳). ترجمه‌های دیگر می‌گوید: " اجرام سماوی سوخته شده، فرو خواهد پاشید، زمین و همۀ کارهایش عیان خواهد شد."

[[(See:&nbsp;[[rc://en/ta/man/translate/translate-textvariants)