## معرفی کتاب اول یوحنا

## بخش ۱: معرفی کلی

#### رئوس مطالب کتاب اول یوحنا

&nbsp; &nbsp; ۱. معرفی (۱: ۱-۴)

&nbsp; &nbsp; ۲. زندگی مسیحی (۱: ۵ - ۳: ۱۰)

&nbsp; &nbsp; ۳. فرمان محبت به دیگران (۳: ۱۱ - ۵: ۱۲)

&nbsp; &nbsp; ۴.نتیجه‌گیری (۵: ۱۳-۲۱)

#### چه کسی کتاب اول یوحنا را نوشته؟

این کتاب نامی از نویسنده نمی‌آورد. گرچه اکثر مسیحیان از قرون اول مسیحی فکر می‌کردند که یوحنای رسول نویسنده این کتاب است. او انجیل یوحنا را نیز نوشت.

#### کتاب اول یوحنا درباره چیست؟

یوحنا این نامه را زمانی&nbsp;که معلمین دروغین برای آنها مشکل ایجاد کرده بودند، برای مسیحیان نوشت. وی به دلیل اینکه می‌خواست مانع گناه ایمانداران شود این نامه را نوشت. او طالب حفاظت از ایمانداران در برابر تعالیم دروغین بود و می خواست به آنها این اطمینان را بدهد که نجات یافته‌اند.

#### چطور باید عنوان این کتاب را ترجمه کرد؟

مترجمین می‌توانند نامی سنتی مانند «یوحنا ۱» یا «اول یوحنا» را برای این کتاب برگزینند. یا می‌توانند نامی گویاتر، مثل «نامه اول یوحنا» یا «اولین نامه‌ای که یوحنا نوشت» را برای آن انتخاب کنند.

## بخش ۲: مفاهیم مهم مذهبی و فرهنگی

#### یوحنا مخالف چه کسانی صحبت می‌کرد؟

مخاطبین یوحنا احتمالاً کسانی هستند که بعدها به نام عرفای گنوسی شناخته می‌شوند. این دسته بر این باور بودند که جهان مادی شریر\[فاسد\] \[باطل\] است. از آنجا که بر الوهیت عیسی باور داشتند، انسانیت او را رد می‌کردند. چنین نظری به آن خاطر بود که فکر می‌کردند خدا به انسان بدل نمی‌شود، چون جسم فاسد[شریر]... است.

## بخش ۳: مسائل مهم ترجمه

#### معنی واقعی واژگان «ماندن،» «ساکن شدن،» و «ثابت قدم ماندن» در انجیل یوحنا چیست؟&nbsp;

&nbsp;یوحنا به دفعات از واژگان «ماندن»، «ساکن شدن» و «ثابت قدم ماندن» به صورت استعاره‌ای استفاده کرده است. یوحنا از اینکه چگونه یک ایماندار عمیقا به عیسی مسیح وفادار بوده، و اگر کلام مسیح در ایماندار «بماند» بهتر مسیح را خواهد شناخت، صحبت می‌کند. همچنین یوحنا از به هم پیوستن روحانی افراد به یکدیگر نیز تحت عنوان «ماندن» در شخصی دیگر سخن گفته است. به مسیحیان از «ماندن» در مسیح و خدا گفته شده است. گفته شده که پدر در پسر«می‌ماند» و پسر در پدر. همچنین گفته شده که پسر در ایمانداران «می‌ماند» و در نهایت از «ماندن» روح القدس در ایمانداران نیز صحبت شده است. 

بسیاری از مترجمان برگرداندن این مفاهیم را بصورت دقیق و مانند زبان مبدأ به زبان خود غیر ممکن خواهند یافت.&nbsp;به عنوان نمونه وقتی یوحنا گفت:&nbsp;&nbsp;«هر که گوید که در وی می‌ماند» (اول یوحنا ۲: ۶)&nbsp;قصد داشته تا ایده اتحاد روحانی مسیحیان را روشن سازد. ترجمه UDB می‌گوید، «اگر که بگوییم در اتحاد با خدا هستیم،» اما&nbsp;مترجمان می‌توانند از این نحوه ترجمه به عنوان الگو و نمونه استفاده کنند.

&nbsp;در عبارت «کلام خدا در شما بماند» (اول یوحنا ۲: ۱۳)،&nbsp;ترجمه UDB &nbsp;آن را در این قسمت «ادامه اطاعت از آنچه خدا فرمان داده است» &nbsp;بیان می‌کند. بسیاری از مترجمین می‌توانند این ترجمه را الگو قرار دهند.

#### موضوع اصلی در متن کتاب اول یوحنا چیست؟

در آیات زیرین، برخی آیات امروزی کتاب مقدس از آیات قدیمی متفاوت هستند. در متن ترجمه ULB قرائتی امروزی دارد و قرائت قدیمی را در پاورقی می‌گذارد. در صورت وجود ترجمه‌های دیگر در منطقه‌‌ شما، مترجمین بهتر است خوانشی که در این نسخ یافت می‌شود را مد نظر داشته باشند.&nbsp;درغیر این صورت، به مترجمین پیشنهاد می‌شود که قرائت‌های امروزی را دنبال کنند.

  * «ما این را به شما می‌نویسیم تا شادیمان کامل گردد» (۱: ۴). در برخی نسخه‌های قدیمی‌تر می‌گوید، «و این را به شما می‌نویسیم تا خوشیِ ما کامل گردد»
  * «و همه شما حقیقت را می‌دانید» (۲: ۲۰). در دیگر نسخه‌های امروزی می‌گوید، «و همه شما می‌دانید.» برخی نسخه‌های قدیمی‌تر می‌گوید، «هر چیز را می‌دانید.»&nbsp;
  * «و این همان چیزیست که هستیم!» (۳: ۱). در ترجمه ULB و بسیاری از نسخه‌های امروزی نیز به همین شکل خوانده می‌شود. بعضی ترجمه‌های قدیمی‌تر این عبارت را حذف می‌کنند.
  * «و هر روحی که عیسی را انکار می‌کند از خدا نیست» (۴: ۳). در ترجمه ULB و بسیاری از نسخه‌های امروزی نیز چنین می‌خوانیم. در برخی نسخه‌های قدیمی‌تر می‌خوانیم، «و هر روحی که عیسی مسیح مجسم شده را انکار کند، از خدا نیست.»

در مورد آیاتی که در ادامه آمده به مترجمین توصیه می‌شود که طبق ترجمه ULB عمل کنند. گرچه، در صورت وجود این آیات در نسخ قدیمی که در زبان مقصد، مترجمین می‌توانند این آیات را بیاورند. در صورت چنین کاری، این آیات باید در علامت ([]) قرار بگیرند که نشان دهد احتمالا در نسخه اصلی آورده نشده‌اند.

  * «زیرا سه شاهد وجود دارد: روح، آب، و خون. و این سه با هم توافق دارند.» (۵: ۷-۸) برخی نسخه‌های قدیمی‌تر می‌گوید، «زیرا سه هستند که در آسمان شهادت می‌دهند: پدر، کلمه، و روح‌القدس؛ و هرسه یکی هستند. و سه هستند که شهادت می‌دهند بر زمین: روح، آب، و خون؛ و هرسه یکی هستند.»