#### معرفی مراثی ارمیا

## بخش 1: معرفی عمومی

#### نمایی کلی از کتاب مراثی&nbsp;

  1. مرثیۀ نخست: یهوه و قومش اورشلیم را رها کرده‌اند (1:1-22)

  2. مرثیۀ دوم: یهوه از اورشلیم خشمگین بود و همین باعث ویرانی آن شد (1:2-22)

  3. مرثیۀ سوم: (1:3-66)

  * اندوه مردم (1:3-20)
  * یهوه کسانی را که به سوی او بازگردند، آرامی می‌بخشد (21:3-39)
  * یهودا یاد می‌گیرد که به سوی یهوه بازگردد (40:3-54)
  * یهودا فریاد دادخواهی از دشمنانش را سر می‌دهد (55:3-66)

  1. مرثیۀ چهارم: وحشت ناشی از محاصرۀ اورشلیم (1:4 - 22:4)

  * گناه مردم سبب مجازات اورشلیم شد (1:4-20)
  * مجازات شدن آنها خشم یهوه را نسبت به گناهان ایشان فرو نشاند (21:4-22الف)
  * ادوم نیز مجازات خواهد شد (22:4ب)

  1. مرثیۀ پنجم: قوم شکسته شده به سوی یهوه فریاد بر می‌آورند (1:5-22)

#### کتاب مراثی دربارۀ چیست؟

در سال 586 پیش از میلاد، بابلیها شهر اورشلیم را تصاحب کردند. در کتاب مراثی، نویسنده برای اورشلیم که نابود شده است غمگساری می‌کند.

کتاب مراثی در قالب پنج شعر نوشته شده است. نویسنده توضیح می‌دهد که از آنجایی که مردم علیه خدا گناه کردند، خدا نیز اجازه داد تا اورشلیم ویران شود. با این حال نویسنده اظهار می‌دارد که خدا همیشه قومش را دوست داشته و به ایشان وفادار بوده است.

([[See:&nbsp;[[rc://en/tw/dict/bible/kt/sin]]&nbsp;and&nbsp;[[rc://en/tw/dict/bible/kt/faith)

#### چه کسی کتاب مراثی را نوشته است؟

در کتاب مراثی نام نویسنده نوشته نشده است. نگاه سنتی بر این باور است که ارمیا آن را نوشته است. بنظر می‌آید که نویسنده خود شخصا شاهد نابودی اورشلیم بوده است. واژه‌های سنگین و غم‌انگیز کتاب ارمیا مشابه واژه‌های&nbsp; کتاب مراثی است.

#### نام این کتاب را چگونه باید ترجمه کرد؟شاید مترجمان نام سنتی "مراثی ارمیا" را برگزینند. یا شاید کتاب را "اشعار سوگ" نام بنهند. اگر مترجمان بخواهند این نقطه نظر را بپذیرند که ارمیا این کتاب را نوشته است، شاید تصمیم بگیرند که نام آن را چیزی شبیه به این بگذارند: "نوشته‌های غم‌انگیز ارمیا".

([[See:&nbsp;[[rc://en/ta/man/translate/translate-names)

## بخش 2: مفاهیم مهم مذهبی و فرهنگی

#### آیا خدا اسرائیل را رها کرد؟

نویسنده مراثی اغلب دربارۀ این می‌گوید که خدا اسرائیل را رها کرده است. اما این بدان معنا نبود که خدا کاملا اسرائیل را رها&nbsp; کرده است. او اسرائیل را برای مدت زمانی رد کرد تا در زمان ویژه‌ای، در جای دیگر به سراغ ایشان بیاید. با این حال، خدا نسبت به آنچه در عهد خود به اسرائیل وعده داده بود وفادار باقی ماند.

در زمان باستان، در خاور میانه این فکر رواج داشت که معمولا یک خدا زمانی شهر خود را رها می‌کند که به اندازه کافی قوی نباشد تا از آن دفاع کند. در مراثی، یهوه اورشلیم را رها می‌کند، زیرا قوم او علیه او گناه کردند نه به این خاطر که او ضعیف‌تر از آن بوده است که از شهر دفاع کند.

([[See:&nbsp;[[rc://en/tw/dict/bible/kt/falsegod)

#### سرود سوگواری [نوحه یا مرثیه] چیست؟

پس از اینکه کسی می‌میرد تا در طول خاکسپاری، گروه‌ی از مردم با هم سرودهایی را می‌خوانند.&nbsp;این سرودها بسته به فرهنگ ممکن است تم شاد یا غمگین داشته باشند. کتاب مراثی مانند یک سورد غمگین است که "مرثیه" نام دارد و در مراسم خاکسپاری خوانده می‌شود. برخی از محققان می‌پندارند که ریتم کند این مرثیه‌ها در زبان عبری القا کننده مراسم خاکسپاری هستند.

## بخش 3: نکات مهم ترجمه

#### سبک نکارش مراثی چیست؟

مراثی مجموعۀ پنج شعر است. شاید تبعید شدگان یهودی&nbsp; که در اسارت بابل زندگی می‌کردند این مرثیه‌ها را خوانده یا سراییده باشند. یهودیانی که پس از تصاحب اورشلیم توسط بابلهیا در شهر باقی ماندند نیز ممکن است اینها را سروده باشند. در فصل 1و2 و4 هر خط از این شعر با یک حرف متفاوت از الفبای عبری و به ترتیب شروع می‌شود. در فصل سوم سه خط که با همان حروف الفبای عبری نوشته است، تکرار می‌شوند. سه خط بعدی با سه حرف بعدی از الفبای عبری آغاز می‌شود.پ

#### مردان و زنان مراثی چه کسانی هستند؟

نویسنده&nbsp; تصاویر زنان رها شده و مردان جفا دیده را بکار می‌برد تا یهودا و اورشلیم را توصیف کند. او از تکنیک شخصیت انسانی بخشیدن استفاده می‌کند تا به خوانندگان کمک کند تا آن درد و غم را درک کنند.

([[See:&nbsp;[[rc://en/ta/man/translate/figs-personification)