# معرفی

# کتاب امثال 

## بخش ۱:

## معرفی کلی 

#### ساختار کتاب امثال 

  1. سلیمان امثال را معرفی می‌کند (۱: ۱- ۷) 
  2. مجموعه‌ای از تعالیم (۱: ۸- ۹: ۱۸) 
  3. امثال سلیمان (۱۰: ۱- ۲۲: ۱۶)
  4. کلام حکیمان (۲۲: ۱۷- ۲۴: ۲۲)
  5. کلامی بیشتر از حکیمان (۲۴: ۲۳- ۳۴)
  6. امثالی دیگر از سلیمان (۲۵: ۱- ۲۹: ۱۷)
  7. کلام آکور (۳۰: ۱- ۳۳) 
  8. کلام لموئیل (۳۱: ۱- ۹) 
  9. ستایش زن صالحه (۳۱: ۱۰- ۳۱)

#### کتاب امثال در چه مورد است؟

امثال بیانیه‌ای کوتاه است که حکمت یا حقیقت را اعلام می‌کند. اکثر جوامع امثال[ضرب المثلهای] خود را دارند. کسانی که زبانی را صحبت می‌کنند به راحتی می‌توانند امثال[ضرب المثلها] به آن زبان درک کنند. 

کتاب امثال مجموعه‌ای از امثال[ضرب المثلها] است. این کتاب همچنین شامل تعالیمی در مورد حکیمانه زندگی کردن می‌شود. محققان کتاب مقدس کتب امثال، مزامیر، ایوب، جامعه و غزل غزلهای سلیمان را کتب حکمت نامیده‌اند.

(See: [[rc://en/ta/man/translate/writing-proverbs]])

#### نام این کتاب چگونه باید ترجمه شود؟ 

نام این کتاب معمولاً «امثال» ترجمه می‌شود. ترجمه‌ای جامعتر از این اسم «کلام برای حکیمان»، «کلامی که حکمت می‌بخشد» یا عباراتی مشابه است. 

#### نویسنده کتاب امثال کیست؟ 

امثال با این کلمات آغاز می‌شود: «امثال سلیمان بن داود پادشاه اسرائیل.» اما سلیمان نویسنده تمام امثال نیست. حکیمانی که از آنها نام برده نشده ممکن است از نویسندگان کتاب امثال باشند. آکور بن یاقه (۳۰: ۱) و لموئیل پادشاه (۳۱: ۱) خود را نویسنده برخی از این امثال معرفی می‌کنند.

## بخش ۲:

## مفاهیم مذهبی و

## فرهنگی مهم

#### مقصود کتاب امثال از «حکمت» و «جهالت\[بلاهت\] \[ساده‌دلی\]» چیست؟ 

«حکمت» یعنی فهم و انجام کاری که از اخلاقاً درست است. شخص حکیم آنچه یهوه درست می‌داند را درک می‌کند. هرکس که به این طریق زیست کند در خواهد یافت که چگونه به خوبی باید با دیگران زندگی کند و تصمیمات عملی در زندگی خود بگیرد. کتاب امثال همچنین اذعان دارد که باید آبرو یا شهرت شخص در نظر دیگران حفظ شود. کسانی که از چنین نحوه زندگی باز می‌مانند «جاهل» خوانده می‌شوند به همین خاطر شخص می‌تواند هوشمند باشد ولی همچنان ابله باشد. 

(See: [[rc://en/tw/dict/bible/kt/wise]] and [[rc://en/tw/dict/bible/kt/foolish]])

## بخش ۳:

## مسائل مهم ترجمه 

#### امثال انفرادی چه ساختار دارند؟ 

اکثر امثال دو مصرع یا دو بخش همگن دارند. بخش دوم بخش اول را تقویت می‌کند و ممکن است جزئیات بیشتری درباره اولی ارائه دهد یا حتی در برخی موراد ممکن است به نظر رسد که جمله‌ای متضاد را بیان می‌کند. مترجمین باید دقت کنند که هر مثل بخشی از کل کتاب امثال است. (See: [[rc://en/ta/man/translate/figs-parallelism]])

#### آرایه ادبی تشخیص[شخصیت بخشی] در کتاب امثال چگونه باید ترجمه شود؟

در کتاب امثال ویژگی‌های خاص مانند حکمت و فهم به نحوی ارائه شده‌اند که گویی این ویژگی‌ها زنان حکیم هستند. چنین کاری در <امثال ۳: ۱۵- ۱۸>، <امثال ۴: ۶-۹> و نقاط دیگری از این کتاب انجام شده‌ است. در زبانهایی که ممکن است زنان ارائه دهنده چنین ویژگی‌هایی باشند مترجمین می‌توانند چنین روشی را در ترجمه خود پیش گیرند در غیر اینصورت مترجمین می‌توانند آرایه ادبی تشخیص را در قالب آرایه ادبی تشبیه ترجمه کنند. این یعنی حکمت و فهم را مانند زنی حکیم توصیف کنند که مردم باید از او اطاعت کنند. 

(See: [[rc://en/ta/man/translate/figs-personification]])