### مقدمه‌ای بر مکاشفه

# بخش نخست: اطلاعات کلی

#### رئوس مطالب کتاب مکاشفه

&nbsp;۱. سرآغاز(۱:۱-۲۰)

&nbsp;۲. نامه به هفت کلیسا(۲:۱-۳: ۲۲)

&nbsp;۳. رویای خدا در آسمان و رویایی از برّه(۴: ۱- ۱۱)

&nbsp;۴. هفت مهر(۶:۱- ۸: ۱)

&nbsp;۵. هفت شیپور( ۸: ۲- ۱۳: ۱۸)

&nbsp;۶. پرستندگان بره، شهدا و برداشت محصول غضب( ۱۴: ۱- ۲۰)

&nbsp;۷. هفت پیاله خشم خدا( ۱۵: ۱-۱۸: ۲۴)

&nbsp;۸. پرستش در آسمان(۱۹: ۱-۱۰)

&nbsp;۹. تخت داوری بره، نابودی وحش، سلطنت هزار ساله، شکست نهایی شیطان، داوری نهایی(۲۰: ۱۱- ۱۵)

&nbsp;۱۰. خلقت جدید و اورشلیم جدید (۲۱: ۱- ۲۲: ۵)

&nbsp;۱۱. وعده بازگشت عیسی، شهادت فرشتگان، سخنان پایانی یوحنا، پیغام مسیح به کلیسا، دعوت و هشدار(۲۲: ۶-۲۱)

#### نویسنده کتاب مکاشفه کیست؟

نویسنده خود را یوحنا معرفی می کند. به احتمال زیاد او همان یوحنای رسول است. او کتاب مکاشفه را طی دورانی که در جزیره پاتموس بود به رشته تحریر درآورد. رومیان او را به خاطر تعلیماتی که به مردم درباره عیسی می‌داد، به آنجا تبعید کرده بودند.

#### موضوع کتاب مکاشفه چیست؟

یوحنا، کتاب مکاشفه را برای تشویق ایمانداران به پایداری در ایمانشان حتی در مواجهه با رنج‌ها و سختی‌ها نگاشت. یوحنا رویاهایی از جانب خدا را توصیف می‌کند که در آنها شیطان و پیروانش علیه ایمانداران جنگیده و آنان را می‌کشند. در این رویاها، خدا بانی بسیار از سختی‌هایست که بر زمین اتفاق می‌افتد تا افراد شرور و فاسد را مجازات نماید. در پایان، عیسی شیطان و پیروانش را شکست می‌دهد. سپس عیسی کسانی را که به او وفادار مانده بودند، آرامی می‌بخشد و ایمانداران تا ابد با خدای خود در آسمان و زمینی جدید، زندگی خواهند کرد.

#### عنوان این کتاب را چطور باید ترجمه کرد؟&nbsp;

مترجمان شاید ترجیح بدهند یکی از این عناوین رایج و سنتی را برگزینند: «مکاشفه»،« مکاشفه عیسای مسیح»،«مکاشفه یوحنای قدیس» و یا« کتاب آخر زمان یوحنا». شاید هم آنها بخواهند عنوانی گویاتر را برگزینند، نظیر:«چیزهایی که عیسای مسیح به یوحنا نشان داد».

(See: [[rc://en/ta/man/translate/translate-names]])

#### نوع نگارش کتاب مکاشفه چیست؟

یوحنا، سبک خاصی را برای نگارش و توصیف رویاهایش استفاده کرده است. یوحنا با بهره‌گیری از سمبل‌هایی زیاد به توصیف آنچه که در رویا[های خود از خداوند] دیده می‌پردازد. این نوع نگارش به عنوان نبوت نمادین یا ادبیات آخرزمانی شناخته می‌شود.&nbsp;

(See: [[rc://en/ta/man/translate/writing-apocalypticwriting]])

# بخش دوم: زمینه‌های مهم فرهنگی و مذهبی&nbsp;

#### وقایع کتاب مکاشفه مربوط به گذشته هستند یا آینده؟

از همان دوران نخستین مسیحیت، محققین تفاسیر مختلفی از این کتاب داشته‌اند. برخی از محققین معتقدند که یوحنا حوادثی را توصیف کرده که در دوران خودش اتفاق افتاده‌اند. برخی دیگر فکر می‌کنند او حوادثی را توصیف کرده که از زمان خودش تا بازگشت عیسی اتفاق می‌افتند. گروهی دیگر بر این اعتقادند که او وقایعی را توصیف می‌کند &nbsp;که تنها در دوره‌ای کوتاه پیش از بازگشت مسیح رخ می‌دهند.&nbsp;

مترجمین نیازی ندارند که پیش از ترجمه کتاب، تفسیری خاص را انتخاب کنند. آنها &nbsp;صرفا باید نبوت‌ها را بر اساس زمان افعالی که در ULB آمده، ترجمه نمایند.&nbsp;

#### آیا کتابهای دیگری در کتاب مقدس شبیه مکاشفه وجود دارد؟

خیر، دیگر کتاب‌های کتاب مقدس شبیه مکاشفه نمی‌باشند. با این وجود بخش‌هایی از کتاب حزقیال، زکریا، وبه خصوص دانیال از نظر محتوا و سبک نگارش، به کتاب مکاشفه شباهت دارند. بهتر است به دلیل سبک و تصویرسازی‌هایی که در دو کتاب دانیال و مکاشفه انجام شده، این دو کتاب را همزمان ترجمه نمود. 

# بخش سوم: نکات مهم در ترجمه

#### آیا برای ترجمه کتاب مکاشفه، درک آن ضروری است؟

برای ترجمه مناسب، لازم نیست که مترجم درکی کامل از تمامی نمادهای موجود در این کتاب داشته باشد. مترجم نباید معنایی محتمل برای اعداد و سمبل‌ها ارائه دهد.

(See: [[rc://en/ta/man/translate/writing-apocalypticwriting]])

#### مفاهیم «تقدس» و « تقدیس» معرف چه چیزی در کتاب مکاشفه می‌باشند؟

نویسندگان کتاب مقدس از این واژگان برای نشان دادن مفاهیمی متفاوت استفاده کرده‌اند. به همین دلیل اغلب برای مترجمین بازنمود درست و دقیق این مفاهیم در نسخه‌ای که ترجمه می‌نمایند، کاری دشوار است. ULB در ترجمه کتاب مکاشفه بر اساس الگوی زیر عمل نموده است.

  * ULB در دو بخش واژه «تقدس» را به معنای تقدس اخلاقی ترجمه کرده است.( مکاشفه ۱۴: ۱۲ و ۲۲: ۱۱)
  * معمولا این واژگان در کتاب مکاشفه ارجاعی ساده به مسیحیان بدون اشاره به نقش آنهاست. در این مورد ULB &nbsp;از لفظ «ایماندار» یا «ایمانداران» استفاده می‌کند. ( مکاشفه ۵: ۸؛ ۸: ۳ و ۴؛ ۱۱: ۱۸؛ ۱۳: ۷؛ ۱۶:۶؛ ۱۷:۶؛ ۱۸: ۲۰ و ۲۴؛ ۱۹: ۸؛ ۲۰: ۹)
  * بعضی مواقع به این مفهوم ارجاع دارد که کسی یا چیزی برای خدا کنار گذاشته شده است. در این مورد ULB از واژه‌های « جدا شده»، «وقف شده» و «تقدیس شده» و یا «کنار گذاشته شده» استفاده می‌کند.&nbsp;

برای مترجمان اغلب استفاده از ULB برای آنکه بدانند این مفاهیم را به چه شکلی در زبان خود نشان دهند، مفید خواهد بود.

#### دوره‌های زمانی

یوحنا به دوره‌های مختلف زمانی در کتاب مکاشفه اشاره می‌کند. به عنوان مثال، در بخش‌های مختلف به دوره‌های چهل و دو ماه، هفت سال، و سه و نیم سال اشاره می‌کند. بعضی از محققین می‌پندارند که این‌ها دوره‌های زمانی واقعی هستند. دیگران معتقدند این دوره‌ها نمادین هستند. مترجمین باید با این دوره‌ها به عنوان مرجعی برای دوره‌های واقعی زمانی برخورد کنند. این به عهده مفسرین است که معنای آنها را تشخیص داده و بگویند که بازنمود چه چیزی هستند.

#### مسائل مهم در ترجمه کتاب مکاشفه کدامند؟

&nbsp;در بعضی نسخه‌های مدرن، آیاتی که در ادامه آمده با نسخه‌های قدیمی تفاوت دارند. ULB خوانشی مدرن از این آیات دارد و خوانش قدیمی را در پانوشت می‌آورد. اگر در زبان شما ترجمه‌ای وجود دارد، مترجمین باید در ترجمه خود آن خوانش را مد نظر قرار دهند. اگر ترجمه‌ای وجود ندارد ، بهتر است خوانش مدرن را دنبال نمایند.

  * « من هستم الف و یا، می‌گوید آن خداوند خدا، که هست و بود و می‌آید، قادر عَلَی‌الاِطلاق.»( ۱: ۸). در بعضی از ترجمه‌ها عبارت «ابتدا و انتها» اضافه شده است.[ در ترجمه قدیمی این کار انجام شده است] 
  * «و چهار حیوان گفتند، آمین! و آن پیران به روی درافتادند و سجده نمودند.»( ۵: ۱۴) در بعضی از ترجمه‌های قدیمی‌تر می‌خوانیم:« آن بیست و چهار پیر به روی در افتاده و کسی را که تا ابدالآباد زنده است، پرستش کردند.»
  * «و چون اوّلی بنواخت تگرگ و آتش با خون آمیخته شده، واقع گردید و به سوی زمین ریخته شد و ثلث درختان سوخته و هر گیاهِ سبز سوخته شد.»(۸: ۷)برخی از نسخ قدیمی عبارت«و ثلث درختان سوخته و هر گیاهِ سبز سوخته شد» را ندارند.
  * «خدایِ قادر مطلق که هستی و بودی»(۱۱: ۱۷) برخی از نسخه‌ها قدیمی عبارت «و می‌آیی» را هم اضافه می‌کنند.
  * «زیرا که بی‌عیب هستند» (۱۴: ۵) برخی از نسخه‌ها عبارت « در پیشگاه تخت خدا» را اضافه می‌کنند.
  * « تو که هستی و بودی، ای قدّوس» (۱۶: ۵) &nbsp;در برخی از نسخه‌ها چنین می‌خوانیم:«ای خداوند، تو که هستی و بودی و می‌باشی» &nbsp;
  * «و امّت‌ها در نورش[ نور آن شهر] سالک خواهند بود»(۲۱ : ۲۴) در برخی از نسخه‌های قدیمی‌تر می‌خوانیم: «امت‌هایی که نجات یافته‌اند در نورش سالک خواهند بود»
  * «خوشا به حال آنانی که رخت‌های خود را می‌شویند». (۲۲: ۱۴) در برخی از نسخه‌ها‌ی قدیمی‌تر می‌خوانیم: «خوشا به حال آنانی که فرامین او را انجام داده‌اند»
  * « خدا نصیب او را از درخت حیات و از شهر مقدّس ... منقطع خواهد کرد »( ۲۲: ۱۹) &nbsp;در برخی از نسخ قدیمی‌تر می‌خوانیم:« خدا نصیب او را از کتاب حیات و شهر مقدس...منقطع خواهد کرد».